{
  "_from": "goeasy@2.1.11",
  "_id": "goeasy@2.1.11",
  "_inBundle": false,
  "_integrity": "sha1-L/lgJiOymuIFV03quq26OTPJUlg=",
  "_location": "/goeasy",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "goeasy@2.1.11",
    "name": "goeasy",
    "escapedName": "goeasy",
    "rawSpec": "2.1.11",
    "saveSpec": null,
    "fetchSpec": "2.1.11"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.nlark.com/goeasy/download/goeasy-2.1.11.tgz",
  "_shasum": "2ff9602623b29ae205574deabaadba3933c95258",
  "_spec": "goeasy@2.1.11",
  "_where": "G:\\project\\kuailaiyou\\kuailaiyou",
  "bundleDependencies": false,
  "deprecated": false,
  "description": "goeasy socket",
  "keywords": [
    "realtime",
    "framework",
    "websocket",
    "tcp",
    "events",
    "client"
  ],
  "main": "goeasy.min.js",
  "name": "goeasy",
  "types": "GoEasy.d.ts",
  "version": "2.1.11"
}
